<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-switch id="switch-small" density="small" checked>Densidade Alta</br-switch>
  <br-switch id="switch-medium" checked>Densidade Média (Padrão)</br-switch>
  <br-switch id="switch-large" checked density="large">Densidade Baixa</br-switch>
</div>